import React from 'react';
export default function _2kFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M520-360h50v-90l84 90h66L608-480l112-120h-66l-84 90v-90h-50zm-248.57 0h170v-50h-120v-53h120v-137h-170v50h120v54h-120zM114.02-114.02v-732.2h732.2v732.2z" })));
}
